name: mjo_stable
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alsa-lib=1.2.7.2=h166bdaf_0
  - anyio=3.6.2=pyhd8ed1ab_0
  - argcomplete=2.0.0=pyhd8ed1ab_0
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py37h540881e_2
  - attrs=22.2.0=pyh71513ae_0
  - babel=2.11.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=pyhd8ed1ab_3
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.11.1=pyha770c72_0
  - bison=3.8=h9c3ff4c_0
  - bleach=6.0.0=pyhd8ed1ab_0
  - bokeh=2.4.3=pyhd8ed1ab_3
  - brotli=1.0.9=h166bdaf_8
  - brotli-bin=1.0.9=h166bdaf_8
  - brotlipy=0.7.0=py37h540881e_1004
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.12.7=ha878542_0
  - cairo=1.16.0=ha12eb4b_1010
  - cdo=2.0.3=he19d259_1
  - cdsapi=0.5.1=pyhd8ed1ab_0
  - certifi=2022.12.7=pyhd8ed1ab_0
  - cffi=1.15.1=py37h43b0acd_1
  - cfgrib=0.9.10.3=pyhd8ed1ab_0
  - cftime=1.6.2=py37hc105733_0
  - charset-normalizer=2.1.1=pyhd8ed1ab_0
  - click=8.0.4=py37h89c1867_0
  - cloudpickle=2.2.1=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - cryptography=38.0.2=py37h38fbfac_1
  - curl=7.87.0=h6312ad2_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cytoolz=0.12.0=py37h540881e_0
  - dask=2022.2.0=pyhd8ed1ab_0
  - dask-core=2022.2.0=pyhd8ed1ab_0
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.6.3=py37hd23a5d3_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distributed=2022.2.0=py37h89c1867_0
  - eccodes=2.26.0=hc08acdf_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - expat=2.5.0=h27087fc_0
  - fftw=3.3.10=nompi_hf0379b8_106
  - findlibs=0.0.2=pyhd8ed1ab_0
  - flex=2.6.4=h58526e2_1004
  - flit-core=3.8.0=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.1=hc2a2eb6_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.38.0=py37h540881e_0
  - freeglut=3.2.2=h9c3ff4c_1
  - freetype=2.12.1=hca18f0e_1
  - fribidi=1.0.10=h36c2ea0_0
  - fsspec=2023.1.0=pyhd8ed1ab_0
  - gdbm=1.18=h0a1914f_2
  - geos=3.11.0=h27087fc_0
  - gettext=0.21.1=h27087fc_0
  - gh=2.22.0=ha8f183a_0
  - glib=2.74.1=h6239696_1
  - glib-tools=2.74.1=h6239696_1
  - graphite2=1.3.13=h58526e2_1001
  - gst-plugins-base=1.20.3=h57caac4_2
  - gstreamer=1.20.3=hd4edc92_2
  - harfbuzz=4.2.0=h40b6f09_0
  - hdf4=4.2.15=h9772cbc_5
  - hdf5=1.12.1=nompi_h2386368_104
  - heapdict=1.0.1=py_0
  - icu=69.1=h9c3ff4c_0
  - idna=3.4=pyhd8ed1ab_0
  - importlib-metadata=4.11.4=py37h89c1867_0
  - importlib_metadata=4.11.4=hd8ed1ab_0
  - importlib_resources=5.10.2=pyhd8ed1ab_0
  - ipykernel=6.16.2=pyh210e3f2_0
  - ipython=7.33.0=py37h89c1867_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=8.0.4=pyhd8ed1ab_0
  - jasper=2.0.33=ha77e612_0
  - jbig=2.1=h7f98852_2003
  - jedi=0.18.2=pyhd8ed1ab_0
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jpeg=9e=h166bdaf_2
  - json5=0.9.5=pyh9f0ad1d_0
  - jsonschema=4.17.3=pyhd8ed1ab_0
  - jupyter=1.0.0=py37h89c1867_7
  - jupyter_client=7.3.4=pyhd8ed1ab_0
  - jupyter_console=6.4.4=pyhd8ed1ab_0
  - jupyter_contrib_core=0.4.0=pyhd8ed1ab_0
  - jupyter_contrib_nbextensions=0.7.0=pyhd8ed1ab_0
  - jupyter_core=4.11.1=py37h89c1867_0
  - jupyter_highlight_selected_word=0.2.0=py37h89c1867_1005
  - jupyter_latex_envs=1.4.6=pyhd8ed1ab_1002
  - jupyter_nbextensions_configurator=0.6.1=pyhd8ed1ab_0
  - jupyter_server=1.13.4=pyhd8ed1ab_0
  - jupyterlab=3.3.4=pyhd8ed1ab_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_server=2.10.3=pyhd8ed1ab_0
  - jupyterlab_widgets=3.0.5=pyhd8ed1ab_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.4=py37h7cecad7_0
  - krb5=1.20.1=hf9c8cef_0
  - lcms2=2.14=h6ed2654_0
  - ld_impl_linux-64=2.39=hcc3a1bd_1
  - lerc=4.0.0=h27087fc_0
  - libaec=1.0.6=hcb278e6_1
  - libblas=3.9.0=16_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_8
  - libbrotlidec=1.0.9=h166bdaf_8
  - libbrotlienc=1.0.9=h166bdaf_8
  - libcblas=3.9.0=16_linux64_openblas
  - libclang=13.0.1=default_hc23dcda_0
  - libcurl=7.87.0=h6312ad2_0
  - libdeflate=1.14=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h9b69904_4
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=12.2.0=h65d4601_19
  - libgfortran-ng=12.2.0=h69a702a_19
  - libgfortran5=12.2.0=h337968e_19
  - libglib=2.74.1=h606061b_1
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=12.2.0=h65d4601_19
  - libiconv=1.17=h166bdaf_0
  - liblapack=3.9.0=16_linux64_openblas
  - libllvm11=11.1.0=he0ac6c6_5
  - libllvm13=13.0.1=hf817b99_2
  - libnetcdf=4.8.1=nompi_h329d8a1_102
  - libnghttp2=1.51.0=hdcd2b5c_0
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.39=h753d276_0
  - libpq=14.5=h2baec63_5
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.40.0=h753d276_0
  - libssh2=1.10.0=haa6b8db_3
  - libstdcxx-ng=12.2.0=h46fd767_19
  - libtiff=4.4.0=h82bc61c_5
  - libuuid=2.32.1=h7f98852_1000
  - libuv=1.43.0=h7f98852_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.14=haae042b_4
  - libxslt=1.1.33=h0ef7038_3
  - libzip=1.9.2=hc869a4a_1
  - libzlib=1.2.13=h166bdaf_4
  - lxml=4.8.0=py37h540881e_3
  - lz4-c=1.9.4=hcb278e6_0
  - m4=1.4.18=h516909a_1001
  - magics-metview=4.11.0=h02ccd2a_0
  - markupsafe=2.1.1=py37h540881e_1
  - matplotlib=3.5.3=py37h89c1867_2
  - matplotlib-base=3.5.3=py37hf395dca_2
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - metview=5.15.2=h1392bfc_0
  - metview-python=1.13.1=pyhd8ed1ab_0
  - mistune=2.0.4=pyhd8ed1ab_0
  - msgpack-python=1.0.4=py37h7cecad7_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.32=h14678bc_0
  - mysql-libs=8.0.32=h54cf53e_0
  - nbclassic=0.3.7=pyhd8ed1ab_0
  - nbclient=0.6.8=pyhd8ed1ab_0
  - nbconvert=7.2.9=pyhd8ed1ab_0
  - nbconvert-core=7.2.9=pyhd8ed1ab_0
  - nbconvert-pandoc=7.2.9=pyhd8ed1ab_0
  - nbformat=5.7.3=pyhd8ed1ab_0
  - ncurses=6.3=h27087fc_1
  - nest-asyncio=1.5.6=pyhd8ed1ab_0
  - netcdf4=1.6.0=nompi_py37h26dc395_100
  - nodejs=17.8.0=h784f1fd_0
  - notebook=6.4.8=pyha770c72_0
  - notebook-shim=0.2.2=pyhd8ed1ab_0
  - nspr=4.35=h27087fc_0
  - nss=3.82=he02c5a1_0
  - numpy=1.21.6=py37h976b520_0
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.21=pthreads_h320a7e8_3
  - openjpeg=2.5.0=h7d73246_1
  - openssl=1.1.1s=h0b41bf4_1
  - ossuuid=1.6.2=hf484d3e_1000
  - packaging=23.0=pyhd8ed1ab_0
  - pandas=1.3.5=py37he8f5f7f_0
  - pandoc=2.19.2=h32600fe_1
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - pango=1.50.7=hbd2fdc8_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.3.0=pyhd8ed1ab_0
  - pcre=8.45=h9c3ff4c_0
  - pcre2=10.40=hc3806b6_0
  - pexpect=4.8.0=pyh1a96a4e_2
  - pickleshare=0.7.5=py_1003
  - pillow=9.2.0=py37h850a105_2
  - pip=22.3.1=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
  - proj=8.2.1=h277dcde_0
  - prometheus_client=0.16.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.36=pyha770c72_0
  - prompt_toolkit=3.0.36=hd8ed1ab_0
  - psutil=5.9.3=py37h540881e_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pygments=2.14.0=pyhd8ed1ab_0
  - pyopenssl=23.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyqt=5.12.3=py37h89c1867_7
  - pyqt-impl=5.12.3=py37he336c9b_7
  - pyqt5-sip=4.19.18=py37hcd2ae1e_7
  - pyqtchart=5.12=py37he336c9b_7
  - pyqtwebengine=5.12.1=py37he336c9b_7
  - pyrsistent=0.18.1=py37h540881e_1
  - pysocks=1.7.1=py37h89c1867_5
  - python=3.7.12=hb7a2778_100_cpython
  - python-cdo=1.5.7=pyhd8ed1ab_0
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-eccodes=1.4.2=py37hda87dfa_0
  - python-fastjsonschema=2.16.2=pyhd8ed1ab_0
  - python_abi=3.7=3_cp37m
  - pytz=2022.7.1=pyhd8ed1ab_0
  - pyyaml=6.0=py37h540881e_4
  - pyzmq=24.0.1=py37h0c0c2a8_0
  - qt=5.12.9=h1304e3e_6
  - qtconsole=5.4.0=pyhd8ed1ab_0
  - qtconsole-base=5.4.0=pyha770c72_0
  - qtpy=2.3.0=pyhd8ed1ab_0
  - readline=8.1.2=h0f457ee_0
  - requests=2.28.2=pyhd8ed1ab_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=59.8.0=py37h89c1867_1
  - shapely=1.8.5=py37ha4e3bd1_0
  - simplejson=3.17.6=py37h540881e_1
  - six=1.16.0=pyh6c4a22f_0
  - sniffio=1.3.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.2.post1=pyhd8ed1ab_0
  - sqlite=3.40.0=h4ff8645_0
  - tabulate=0.9.0=pyhd8ed1ab_1
  - tblib=1.7.0=pyhd8ed1ab_0
  - terminado=0.17.1=pyh41d4057_0
  - testpath=0.6.0=pyhd8ed1ab_0
  - tinycss2=1.2.1=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - tornado=6.1=py37h540881e_3
  - tqdm=4.64.1=pyhd8ed1ab_0
  - traitlets=5.8.1=pyhd8ed1ab_0
  - typing-extensions=4.4.0=hd8ed1ab_0
  - typing_extensions=4.4.0=pyha770c72_0
  - udunits2=2.2.28=hc3e0081_0
  - unicodedata2=14.0.0=py37h540881e_1
  - urllib3=1.26.14=pyhd8ed1ab_0
  - wcwidth=0.2.6=pyhd8ed1ab_0
  - webencodings=0.5.1=py_1
  - websocket-client=1.4.2=pyhd8ed1ab_0
  - wheel=0.38.4=pyhd8ed1ab_0
  - widgetsnbextension=4.0.5=pyhd8ed1ab_0
  - xarray=0.20.2=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.4=h9c3ff4c_1
  - zipp=3.11.0=pyhd8ed1ab_0
  - zlib=1.2.13=h166bdaf_4
  - zstd=1.5.2=h3eb15da_6
  - pip:
      - apng==0.3.4
      - binsreg==1.0.0
      - black==23.1a1
      - cartopy==0.20.2
      - descartes==1.1.0
      - geographiclib==1.52
      - geopy==2.2.0
      - h3==3.7.4
      - ipynb==0.5.1
      - joblib==1.2.0
      - kaleido==0.2.1
      - locket==0.2.1
      - mizani==0.7.3
      - mypy-extensions==0.4.3
      - palettable==3.3.0
      - pathspec==0.10.3
      - patsy==0.5.2
      - platformdirs==2.6.2
      - plotly==5.11.0
      - plotnine==0.8.0
      - pyproj==3.2.1
      - pyshp==2.2.0
      - scikit-learn==1.0.2
      - scipy==1.7.3
      - seaborn==0.11.2
      - statsmodels==0.13.2
      - tenacity==8.1.0
      - threadpoolctl==3.1.0
      - timezonefinder==6.0.1
      - tomli==2.0.1
      - typed-ast==1.5.4
      - zict==2.0.0
prefix: /home/amuttaqin/miniconda3/envs/mjo_stable
